
/*
style.css for absales website
*/

html{
   height: 100%;
}


body {
	height: 100%;
	text-align: center;
	margin: 0;
	font-family: georgia;
	font-size: 15px;
	background: #ee2e24 url(body-bkg.gif) repeat-x top left;
}




a {
	text-decoration: none;
	color: #9e1c20;
}

a:hover {
	text-decoration: underline;	
}

a:selected {
	font-weight: bold;
}

#main #nav {
	height: 3em;
	font-family: rockwell;
	position: relative;
	margin-left: 2em;
	margin-right: 2em;
	padding: 2% 0 0 0;
	border-bottom: 6px solid #9e1c20;
}

#main #nav ul {
	list-style: none;
}

#main #nav li {
	display:block;
	font-size: 90%;
	width: 100%;
	padding: 0 18px 0 10px;
	display: inline;
	font-weight: bold;
	color: #9e1c20;
}



	
#container {
	width: 900px;
	margin: auto;
	text-align: left;
}


#header {
	margin: 0;
	padding: 0;
	background: #fbf5e5;
	position: relative;
}



#header img {
	margin: 0;
	margin-top: 30px;
	margin-left: 60px;
	margin-bottom: -20px;
}


#header #subhead {
	font-size: 100%;
	font-family: Helvetica;
	font-weight: bold;
	position: absolute;
	top: 48px;
	left: 380px;
	padding: 0 0px 0 0;
}

#header #subhead1 {
	font-size: 100%;
	font-family: Helvetica;
	font-weight: bold;
	position: absolute;
	top: 68px;
	left: 380px;
	padding: 0 40px 0 0;
}
#header #subhead2 {
	font-size: 100%;
	font-family: Helvetica;
	font-weight: bold;
	position: absolute;
	top: 88px;
	left: 380px;
	padding: 0 40px 0 0;
}
#header #subhead3 {
	font-size: 100%;
	font-family: Helvetica;
	font-weight: bold;
	position: absolute;
	top: 108px;
	left: 380px;
	padding: 0 40px 0 0;
}

#header #top-contact {
	font-size: 140%;
	font-weight: bold;
	position: absolute;
	top: 125px;
	left: 380px;

}

#header #top-contact1 {
	font-size: 140%;
	font-weight: bold;
	position: absolute;
	top: 125px;
	left: 580px;

}

.highlight {
	color: #ee2e24;
}

#banner {
	height: 120px;
padding: 0 0 0px 0;
}

#navigation {
  margin:0px;
  padding:30px 0px 30px 0px;
  width:900px;
  position: relative;
  left: 0px;	
}

#navigation li {
  display:inline

/*
indents the nav bar
*/
}




#main {
/*
Places a cream background over the red background image
*/
	width: 900px;
	position: absolute;
	background: #fbf5e5;
	border-top: 1px solid white;
}

#main #primary {
	background: #fbf5e5;
	float: left;
	width: 300px;
	margin: 0px 0 0px 60px;	
}

#main #primary h3 {
	color: #9e1c20;
	border-bottom: 1px dotted #9e1c20;
	font-size: 18px;
	padding: 10px 0 10px 0;
}

#main #terms h3 {
	color: #9e1c20;
	border-bottom: 1px dotted #9e1c20;
}

#main #terms {
	background: #fbf5e5;
	float: left;
	width: 700px;
	margin: 0px 0 0px 60px;	
}

#main #terms h4{
	color: #9e1c20;	
}

#main #secondary {
	position: relative;
	float: right;
	width: 300px;
	height: 400px;
	margin: 20px 70px 0 0; 
}
#main #twitterfeed {
	position: relative;
	float: right;
	margin: 60px 70px 0 0; 
    width: 300px;
	height: 400px;
}

#main #twitterfeedcontact {
	position: relative;
	float: right;
	margin: 10px 70px 0 0; 
    width: 300px;
	height: 400px;
}

#main #secondary h3 {
	display: inline;
	font-size: 15px;
	padding: 20px 18px;
	position: absolute;
	top: 5px; left: -20px;
	background-color: #ee2e24;
	border-left: 6px solid #9e1c20;
	color: #fbf5e5;
}

	
#footer{
display:block;
font-size: 90%;
position: relative;
text-align:center;
margin-top: 950px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
font-family: rockwell;
}



	
/*start of alternate style sheet */
	
#mainalternate {
	width: 900px;
	position: absolute;
	background: #fbf5e5;
	border-top: 1px solid white;
}

#mainalternate #primaryalternate{
	background: #fbf5e5;
	float: left;
	width: 800px;
	margin: 20px 0px 0px 60px;
}

#mainalternate #primaryalternate h3 {
	color: #9e1c20;
	border-bottom: 1px dotted #9e1c20;
	margin: 0px 0 0 0;
	font-size: 18px;
	padding: 10px 0 10px 0;
}
	
#mainalternate #primaryalternate h4{
	color: #9e1c20;
	border-bottom: 1px dotted #9e1c20;
	margin: 800px 0 30px 0px	
}	
	
	
#mainalternate #navalternate {
	height: 3em;
	font-family: rockwell;
	position: relative;
	margin-left: 2em;
	margin-right: 2em;
	padding: 2% 0 0 0;
	border-bottom: 6px solid #9e1c20;
}

#mainalternate #navalternate ul {
	list-style: none;
}

#mainalternate #navalternate li {

	font-weight: bold;	
	
	padding: 0 18px 0 10px;
	font-size: 90%;
	display: inline;
}

#navalternate li a {
	color: #9e1c20;
}
	
#footerprint{
display:block;
font-size: 90%;
position: relative;
text-align:center;
margin-top: 1255px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
font-family: rockwell;
}
	
#footerflag{
display:block;
font-size: 90%;
position: relative;
text-align:center;
margin-top: 1350px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
font-family: rockwell;
}
	
#footercoffee{
display:block;
font-size: 90%;
position: relative;
text-align:center;
margin-top: 1300px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
font-family: rockwell;
}
	
#footerspecial{
display:block;
font-size: 90%;
position: relative;
text-align:center;
margin-top: 560px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
font-family: rockwell;
}

#footercontact{
display:block;
font-size: 90%;
text-align:center;
margin-top: 900px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
font-family: rockwell;
}

#footerterms{
display:block;
font-size: 90%;
position: relative;
text-align:center;
margin-top: 830px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
font-family: rockwell;
}



#footerabout{
display:block;
font-size: 90%;
position: relative;
text-align:center;
margin-top: 430px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
font-family: rockwell;
}

#footerpen{
display:block;
font-size: 90%;
position: relative;
text-align:center;
margin-top: 1650px;
bottom: 0px;
width: 100%;
height: 30px;
font-weight: bold;
}
	
	
.column1 {
	float: left;
	width: 236px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 10px 0 10px 0;
}

.column2 {
	float: left;
	width: 236px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 10px 0 10px 0;
}

.column3 {
	float: left;
	width:236px;
	margin-right: 30px;
	margin-bottom: 30px;
	padding: 10px 0 10px 0;
}
.coffeecolumn1 {
	position: relative;
	float: left;
	width: 240px;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid black;
	background: #FFFFFF;
	text-align: center;
	
}

.coffeecolumn2 {
	position: relative;
	float: left;
	width: 240px;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid black;
	background: #FFFFFF;
	text-align: center;
	
}

.coffeecolumn3 {
	position: relative;
	float: left;
	width:240px;
	margin-right: 20px;
	margin-bottom: 20px;
	border: 1px solid black;
	background: #FFFFFF;
	text-align: center;
	
}

.flagcolumn1 {
	float: left;
	width: 260px;
	margin-top:10px;
	margin-right: 70px;
	margin-bottom: 40px;
	padding: 10px 0 10px 0;
}

.flagcolumn2 {
	float: left;
	width: 440px;	
	margin-right: 30px;
	margin-bottom: 40px;
	padding: 10px 0 10px 0;
}

h2 {
	color: #9e1c20;
	font-size: 16px;
	}

#specialoffer {
	position: absolute;
	float: left;
	width: 300px;
	height: 400px;	
	margin: 100px 0 0 50px;
}

#specialtext {
	position: relative;
	float: right;
	width: 300px;
	height: 400px;	
	margin: 80px 90px 0 0; 
}	

.facebook{
position: relative;
margin: 60px 90px 0 0;
}	

	
#content {
	position:relative;
	float: left;
	width: 300px;
	margin-right: 50px;	
	margin-top: 00px;
}


	
#taste {
	position: relative;
	float: left;
	margin: 100px 80px 0px 0px;		
}

#tastejava {
	position: relative;
	float: left;
	margin: 100px 200px 0px 0px;		
}

#sidebar1 {
	float: left;
	width: 400px;		
}

/*
highlights the current nav bar 
*/

body#home a#nav-home
{
color: black;
}

body#general a#nav-general
{
color: black;
}

body#coffee a#nav-coffee
{
color: black;
}

body#flag a#nav-flag
{
color: black;
}

body#special a#nav-special
{
color: black;
}

body#contact a#nav-contact
{
color: black;
}

body#terms a#nav-terms
{
color: black;
}

body#testimonial a#nav-testimonial
{
color: black;
}

body#aboutus a#nav-aboutus
{
color: black;
}

body#pen a#nav-pen
{
color: black;
}

/*
css for jquery fade
*/



#slideshowWrapper{position:relative;width:900px;}
#fssPrev{position:absolute;top:169px;left:-67px;background:url(arrows.png) -67px 0px;width:67px;height:143px;text-indent:-999999px;}
#fssNext{position:absolute;top:169px;left:646px;background:url(arrows.png) no-repeat;width:67px;height:143px;text-indent:-999999px;}
#fssPlayPause{position:absolute;top:135px;right:20px;background:url(white.png) repeat;padding:4px 0 5px 0;-moz-border-radius:5px;border-radius:5px;width:60px;display:block;color:#333;text-decoration:none;}

ul#slideshow{list-style:none;border:1px solid #999;padding:0px;margin:auto;margin-top:20px;width:900px;height:130px;}

#fssList{list-style:none;width:900px;margin:auto;padding:0px 0 0 0%;}
#fssList li{display:inline;padding-right:10px;}
#fssList li a{color:#999;text-decoration:none;}
#fssList li.fssActive a{font-weight:bold;color:#333;}





body   {
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 10px;
overflow-y: scroll;
overflow-x: hidden;
}

html {
overflow-y: auto;
background-color: transparent;
}

::-webkit-scrollbar {
width: 12px;
height: 10px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 1px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar-track-piece  {
background-color: #3b3b3b;
-webkit-border-radius: 6px;
}

::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #848484;
border: 1px solid #848484;
-webkit-border-radius: 6px;
}


ul#collapse {
  width: 700px;
  list-style-type: none; 
  margin: 0;
  padding: 0;
}

ul#collapse ol {
  display: none;
  text-align: left;
  margin: 0;
  padding: 5px;
  margin-left:-6px;
}

ul#collapse li, 
  ul#collapse a {
  font-family: rockwell;
  font-size: 15px;
  font-weight:bold;
  margin-left:0px;
}

ul#collapse li {
  
  line-height: 15px;
  margin: 60px 0 0px 0px;	
  font-size: 15px;
  font-weight:normal;
}

ul#collapse a:{
 font-weight:bold;
}

/*
sticky footer for testimonials page 
http://www.davidjrush.com/blog/2009/01/css-sticky-footer/
http://www.davidjrush.com/tutorials/css-sticky-footer-example/
 */

#wrapper {
   min-height: 100%;
   height: auto !important;
   height: 100%;
   margin: 0 auto -30px auto;
   /*The -100px mentioned above needs to be the exact height of the footer.*/
}
#footertestimonial{
   padding: 50px 0px 0 0px;
   height: 30px;
   display:block;
   font-size: 90%;
   clear: both;
   position: relative;
   font-weight: bold;
   font-family: rockwell;
   text-align: center;
}
#nudge{
   height: 30px;
   clear: both;
}
